/*********************************************
NumberCount.js for AkelPad - Interface language
Version:       2012-10-17
Language:      Chinese Simplified
Translated by: cnnnc
*********************************************/

sTxtStr               ="字符串";
sTxtNum               ="数字";
sTxtRand              ="随机";
sTxtLazy              ="懒惰模式";
sTxtFirst             ="开始";
sTxtStep              ="增量";
sTxtEnd               ="结束";
sTxtWidth             ="宽度";
sTxtPad               ="填充";
sTxtSeconds           ="秒";
sTxtOK                ="确定";
sTxtCancel            ="取消";
var sTxtBackSlace     ="反斜线";
var sTxtReturn        ="回车符";
var sTxtLineFeed      ="换行符";
var sTxtTabulation    ="制表符";
var sTxtNumberSequence="数字序列";
var sTxtHexNumSequence="16进制数字序列";
var sTxtOriginalLine  ="原行";
var sTxtEmpty         ="清空";
